Subject: James Bond Special

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:36:10 -0400

FRLE Facility Hits 75% Capacity Of production On Orders

FEARLESS INTL INC
FRLE.OB
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Orders from the show have put
production at 75% of capacity. Magazines like Yacht Magazine, Cigar
Aficionado, Boating World, GQ, and Bloomberg Markets have rated it
nothing less than incredible. Go to fearlessyachts dot com to watch the
video and see all the media coverage. It will blow you away. We know
that once you have look at where this company is headed you will be on
board first thing Monday.